Subject: Re: Yosemite/440EP PLB4 vs PLB3 DMA to PCI issue

From: David Hawkins <[email-masked]>
Date: Wed, 08 Feb 2006 10:43:21 -0800

>>Anyways, here are the v1.18 page references;
>>
>>v1.18 p365-6 has the PLB-to-PCI Transaction Handling section
>>       showing the cases where MRL and MRM will be used.
>>
>>v1.18 p407 has the PCI Memory to SDRAM DMA transfer section
>>       with comments and forward references to the timing
>>       diagram pages.
> 
> 
> Thanks. I have to admit that my only advice to you is, to send these questions 
> to the AMCC support. This seems to be a hardware related question/problem. 
> Sorry.

No problem! I appreciate you taking the time to look at it.
I'll contact AMCC and see what they have to say.

> Please keep me informed when you get an explanation for this PLB4 DMA 
> behaviour.

I will.

> Thanks for the invitation. But our 9 month's old daughter will not "allow" us 
> to make such a long trips in the next few years, I am afraid! :-(

Ahh, well come visit in a few years then :)

You can't convince Wolfgang that someone needs to show up at the
Embedded Systems Conference in San Jose, CA, in April, then eh!?

Dave